﻿#footer_new {
    background-color: #333;
    /* position: absolute; */
    position: relative;
    width: 100%;   
    bottom: 0;
    left: 0;
    padding-top: 20px;
}

footer a {
    color: #fff;
}

.not-front .header, .not-front .zone-content-wrapper, .not-front .footer-wrapper {
    width: 1400px;
}

.footer-wrapper {
    margin: 0px auto;
    padding: 25px 0px;
    width: 1200px;
}

.footer-content.last {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

.footer-content.last {
    border: 0;
}

    .footer-content.last .footer-icons {
        flex-basis: 20%;
    }

.footer-icons {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

    .footer-icons img {
        height: 25px;
        padding: 0 5px;
    }

.footer-content.last .footer-link {
    flex-basis: 60%;
}

.footer.contact, .footer-link, .footer-connected {
    text-align: left;
}

.footer-link {
    border-right: 1px solid #747373;
    border-left: 1px solid #747373;
    padding: 0 20px;
}

.footer-content.last .footer-link ul.link-list {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    margin-top: 0px;
    width: 100%;
}

.footer-header {
    font-weight: bold;
    text-align: center;
    width: 100%;
}

.footer-content ul {
    list-style: none;
}

.link-list {
    font-size: 13px;
}

.footer-text.doblogo img {
    height: 30px;
}

.footer-text.dlcplogo img {
    height: 65px;
}

.footer-text.mmblogo img {
    height: 30px;
}

#section-footer .item {
    display: flex;
    margin: 10px 0;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
}

.footer-text.item.doblogo, .footer-text.item.mmblogo {
    flex-basis: auto;
}

.zone-content-wrapper, .footer-wrapper {
    width: 1400px;
}


.footer-content {
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
